» Ubuntu » Paket

Error

two or more packages specified (conspy quantal)